@font-face {
  font-family: GappyTypeWriter;
  src: url('Kingthings_Trypewriter.ttf') format("truetype");
}


:root {
    --body-background-col: #fbfbfb;
    --content-background-col: rgba(255, 255, 255, 0.8);
    --text-col: #515151;
    --green-col: #39a52b;
    
    --default-margin: 0.6rem;
    
    --section-border-width: 6px;
    --section-border-col: rgba(0, 0, 0, 0.1);
    --section-border-radius: 10px;
    
    --h1-font-size: 2.2rem;
    --h1-font-col: var(--text-col);
}

h1, h2:not(.greenTitle) {
    font-family: GappyTypeWriter,"Helvetica Neue",Arial,Helvetica,sans-serif;
    color: var(--h1-font-col);
}

